Bug 1976322 - Requirements for authenticating kernel modules with X.509
Summary: Requirements for authenticating kernel modules with X.509
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Special Resource Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.6.z
Assignee: Zvonko Kosic
QA Contact: Walid A.
URL:
Whiteboard:
Depends On: 1975479
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-25 18:35 UTC by OpenShift BugZilla Robot
Modified: 2021-07-14 07:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-14 07:16:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift driver-toolkit pull 43 0 None open [release-4.6] [release-4.7] Bug 1976322: Requirements for authenticating kernel modules with X.509 keys 2021-06-28 21:47:32 UTC
Red Hat Product Errata RHBA-2021:2641 0 None None None 2021-07-14 07:17:12 UTC

Comment 4 errata-xmlrpc 2021-07-14 07:16:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.38 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2641


Note You need to log in before you can comment on or make changes to this bug.